[SM-Grimoire-Bugs] [Bug 14364] New: ffmpeg-svn spell needs updates

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Mar 13 00:59:58 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14364

           Summary: ffmpeg-svn spell needs updates
           Product: Codex
           Version: test grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: video
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: jevv.cr at gmail.com


On last cast of ffmpeg-svn, I found there were some changes.  In the CONFIGURE
file,  there are some ./congigure arguments:

'--enable-swscaler' '--disable-swscaler'

They are wrong, now they must be:

'--enable-swscale' '--disable-swscale'

And in the BUILD there's another which is also wrong:

--enable-pp

My guess is that now it should be:

--enable-postproc

However I have no clue what pp did stand for, so I don't know if postproc is
equivalent, but it seems to make sense because of the next argument specified
under BUILD.

I didn't make a patch, or a diff, since I had to override the original spell,
because copying the spell into a personal grimoire and modifying it, was a bit
hard, since the dependencies on FUNTIONS and different things like that... 
However I think the explanation provided is covers the necessary changes, :).

Thanks,

Javier.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list